Unable to install atom-beautify in ubuntu 18.04

This error occures when I try to install it:-
npm ERR! Unexpected end of JSON input while parsing near ‘…2.3",“text-table”:"^’

npm ERR! A complete log of this run can be found in:
npm ERR! /home/nikk/.atom/.apm/_logs/2020-12-29T10_52_56_672Z-debug.log

Do help if anyone knows about it.

nikonik: There’s some advice for overcoming this issue (which seems to involve emacs) on StackExchange. The URL is:

Please let us know if that post has your answer.